﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=portscan'
    unzipLocation  = $toolsDir
    checksum       = '88677a87920e41c38fea504d80de02c0c59d5333799d35bd497255ea77634381'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Portscan.exe.gui" -Type File -Force | Out-Null
